extends layout

block content
  .main.container
    .row
      .col-md-6.col-md-offset-3
        h1.display-4.m-b-2 Nouveau film
        // register form
        form(method='POST' action='/register')
          div.form-group
          label(for='titre') Titre :
            input#titre.form-control(type='text', placeholder='titre' name='titre')
          div.form-group
            label(for='realisateur') Réalisateur :
            input#realisateur.form-control(type='text', placeholder='realisateur' name='realisateur')
          div.form-group
            label(for='date') Année de sortie :
            input#date.form-control(type='date', placeholder='Année de sortie' name='date')
          div.form-group
            label(for='duree') Durée en minute:
            input#duree.form-control(type='time', placeholder='durée en minute' name='duree')
          div.form-group
            label(for='synopsis') Synopsis :
            textarea#synopsis.form-control(type='textarea', placeholder='synopsis' name='synopsis')
          button.btn.btn-primary(type='submit') Enregistrer